## org.eclipse.amp.axf.sd.model
Class Connector

    java.lang.Object
      org.eclipse.amp.axf.sd.model.Connector

    public class Connector

extends java.lang.Object

Connection between two dynamic variables. For example between a "stock" and a "flow".

Author:
  fei

Constructor Summary
`Connector()`

Method Summary
`AbstractVariable` `getToElement()`
`void` `setToElement(AbstractVariable toElement)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Connector

    public Connector()

Method Detail

### setToElement

    public void setToElement(AbstractVariable toElement)

  Parameters:
    `toElement` - `toElement`

### getToElement

    public AbstractVariable getToElement()